@charset "UTF-8";
/* CSS Document */
.iframe-reset {
  margin: 0;
  padding: 0;
  background-color: #000;
}

/* header **********************************/
header {
  margin: 0 auto;
  padding-top: 66px;
  width: 100%;
  height: 204px;
  text-align: center;
}

/*天下一決定戦2015*/
.all-container.tornament01 header,
.all-container.tornament02 header,
.all-container.tornament03 header {
  height: 204px;
  background: url(https://static.nexon.co.jp/arad03/index/copy_duel_tornament2015.png) no-repeat center 180px;
}

/**20200219 魔界大戦**/
.all-container.s7a6 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s7a6.png) no-repeat center 215px;
}

/**20200414 レミディア・バシリカ**/
.all-container.new-world-200414 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_new_world_200414.png) no-repeat center 215px;
}

/**20200428 2次覚醒の書パッケージ**/
.all-container.package-200428 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_2nd_awakened_package.png) no-repeat center 202px;
}

/**20200520 帰還**/
.all-container.s8a1 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a1.png) no-repeat center 203px;
}

/**20200729 Season8 Act3 亀裂の兆候**/
.all-container.s8a2 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a2.png) no-repeat center 216px;
}

/**20200826 Season8 Act4 決戦の時間**/
.all-container.s8a4 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a4.png) no-repeat center 212px;
}

/**s8a5**/
.all-container.s8a5 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a5.png) no-repeat center 218px;
}

/**s8a6**/
.all-container.s8a6 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a6.png) no-repeat center 220px;
}

/**s8a7**/
.all-container.s8a7 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a7.png) no-repeat center 200px;
}

/**s8a8**/
.all-container.s8a8 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a8.png) no-repeat center 216px;
}

/**s8a9**/
.all-container.s8a9 header {
  background: url(https://static.nexon.co.jp/arad03/index/copy_s8a9.png) no-repeat center 211px;
}

.all-container.tornament01 header h1 img,
.all-container.tornament02 header h1 img,
.all-container.tornament03 header h1 img {
  width: 293px;
  height: 148px;
  margin-top: -13px;
}

.btn-duel-tornament {
  display: none;
}

.duel-tornament-modal > div {
  width: 516px;
  padding: 20px 30px;
  background: url(https://static.nexon.co.jp/arad03/shop/bg_centurion_confirm.jpg) repeat-x left top #f4f2eb;
}

.duel-tornament-modal > div .bnr {
  margin-bottom: 20px;
}

.duel-tornament-modal > div .btn a {
  display: block;
  width: 219px;
  height: 49px;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 110%;
  background: url(https://static.nexon.co.jp/arad03/index/btn_live.png) no-repeat;
}

.duel-tornament-modal > div .btn a:hover {
  background-position: 0 bottom;
}

/* container **********************************/
/*背景画像*/
.all-container {
  background: no-repeat center top;
}

.all-container.ghost {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_ghost.jpg);
}

.all-container.fighter {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_fighter.jpg);
}

.all-container.gunner {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_gunner.jpg);
}

.all-container.mage {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_mage.jpg);
}

.all-container.priest {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_priest_171121.jpg);
}

.all-container.darkknight {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_darkknight.jpg);
}

.all-container.lancer {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_lancer_171121.jpg);
}

.all-container.knight {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_knight.jpg);
}

/* 男メイジ*/
.all-container.mage-m-awaken01 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_mage_m_awaken01.jpg);
}

.all-container.mage-m-awaken02 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_mage_m_awaken02.jpg);
}

.all-container.mage-m-awaken03 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_mage_m_awaken03.jpg);
}

/* 女リースト*/
.all-container.priest-f01 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_priest_f_01.jpg);
}

.all-container.priest-f02 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_priest_f_02.jpg);
}

/*ナイト新職*/
.all-container.knight-newclass {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_knight_newclass.jpg);
}

/*ナイト新職2次覚醒*/
.all-container.knight-f-2ndawaken {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_knight_f_2ndawake.jpg);
}

/*2018ap*/
.all-container.ap2018 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_2018ap.jpg);
}

/**20180509 新職追加**/
.all-container.demoniclancer-newjob {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_demoniclancer_180509.jpg);
}

.all-container.demoniclancer-newjob2nd {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_demoniclancer_180523.jpg);
}

/**20180509 ガンブレーダー追加**/
.all-container.gunblader-m01 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_gunblader_m01.jpg);
}

.all-container.gunblader-m02 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_gunblader_m02.jpg);
}

/**20180905 ガンブレーダー追加**/
.all-container.gunblader2-m01 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_gunblader2_m01.jpg);
}

.all-container.gunblader2-m02 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_gunblader2_m02.jpg);
}

/**20190710 剣鬼・エンチャントレス**/
.all-container.swordghost-enchantress {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_swordghost_enchantress.jpg);
}

/**20200219 魔界大戦**/
.all-container.s7a6 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s7a6.jpg);
}

/**20200414 レミディア・バシリカ**/
.all-container.new-world-200414 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_new_world_200414.jpg);
}

/**20200428 2次覚醒の書パッケージ**/
.all-container.package-200428 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_2nd_awakened_package.jpg);
}

/**20200520 帰還**/
.all-container.s8a1 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a1.jpg);
}

/**20200617 鬼結：限界撃破**/
.all-container.s8a2 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a2.jpg);
}

/**20200729 Season8 Act3 亀裂の兆候**/
.all-container.s8a3 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a3.jpg);
}

/**20200826 Season8 Act4 決戦の時間**/
.all-container.s8a4 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a4.jpg);
}

/**s8a5**/
.all-container.s8a5 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a5.jpg);
}

/**s8a6**/
.all-container.s8a6 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a6.jpg);
}

/**s8a7**/
.all-container.s8a7 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a7.jpg);
}

/**s8a8**/
.all-container.s8a8 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a8.jpg);
}

/**s8a9**/
.all-container.s8a9 {
  background-image: url(https://static.nexon.co.jp/arad03/index/bg/bg_s8a9.jpg);
}

/*キャラクター*/
.all-container.ghost .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_ghost01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_ghost02.png) no-repeat fixed center 476px, url(https://static.nexon.co.jp/arad03/index/bg/chara_ghost03.png) no-repeat fixed center 952px;
}

.all-container.fighter .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_fighter01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_fighter02.png) no-repeat fixed center 466px, url(https://static.nexon.co.jp/arad03/index/bg/chara_fighter03.png) no-repeat fixed center 932px;
}

.all-container.gunner .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_gunner01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunner02.png) no-repeat fixed center 413px, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunner03.png) no-repeat fixed center 826px;
}

.all-container.mage .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_mage01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage02.png) no-repeat fixed center 350px, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage03.png) no-repeat fixed center 700px;
}

.all-container.priest .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_priest01_171121.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest02_171121.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest03_171121.png) no-repeat fixed center 1000px;
}

.all-container.darkknight .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_darkknight01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_darkknight02.png) no-repeat fixed center 466px, url(https://static.nexon.co.jp/arad03/index/bg/chara_darkknight03.png) no-repeat fixed center 932px;
}

.all-container.lancer .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_lancer01_181226.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_lancer02_181226.png) no-repeat fixed center 550px, url(https://static.nexon.co.jp/arad03/index/bg/chara_lancer03_181226.png) no-repeat fixed center 1100px;
}

.all-container.knight .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_knight01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight03.png) no-repeat fixed center 1000px;
}

/*男メイジ*/
.all-container.mage-m-awaken01 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken01_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken01_02.png) no-repeat fixed center 540px, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken01_03.png) no-repeat fixed center 1080px;
}

.all-container.mage-m-awaken02 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken02_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken02_02.png) no-repeat fixed center 440px, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken02_03.png) no-repeat fixed center 880px;
}

.all-container.mage-m-awaken03 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken03_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken03_02.png) no-repeat fixed center 430px, url(https://static.nexon.co.jp/arad03/index/bg/chara_mage_m_awaken03_03.png) no-repeat fixed center 860px;
}

/*女プリースト*/
.all-container.priest-f01 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_01_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_01_02.png) no-repeat fixed center 510px, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_01_03.png) no-repeat fixed center 1020px;
}

.all-container.priest-f02 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_02_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_02_02.png) no-repeat fixed center 510px, url(https://static.nexon.co.jp/arad03/index/bg/chara_priest_f_02_03.png) no-repeat fixed center 1020px;
}

/*ナイト新職*/
.all-container.knight-newclass .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_newclass01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_newclass02.png) no-repeat fixed center 520px, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_newclass03.png) no-repeat fixed center 1020px;
}

/*ナイト2次覚醒*/
.all-container.knight-f-2ndawaken .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_f_2ndawaken01_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_f_2ndawaken01_02.png) no-repeat fixed center 400px, url(https://static.nexon.co.jp/arad03/index/bg/chara_knight_f_2ndawaken01_03.png) no-repeat fixed center 790px;
}

/*2018ap*/
.all-container.ap2018 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_2018ap_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_2018ap_02.png) no-repeat fixed center 600px;
}

/**20180509 新職追加**/
.all-container.demoniclancer-newjob .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer01_180509.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer02_180509.png) no-repeat fixed center 400px, url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer03_180509.png) no-repeat fixed center 900px;
}

.all-container.demoniclancer-newjob2nd .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer01_180523.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer02_180523.png) no-repeat fixed center 400px, url(https://static.nexon.co.jp/arad03/index/bg/chara_demoniclancer03_180523.png) no-repeat fixed center 800px;
}

/**20180718 ガンブレーダー追加**/
.all-container.gunblader-m01 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m01_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m01_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m01_03.png) no-repeat fixed center 1000px;
}

.all-container.gunblader-m02 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m02_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m02_02.png) no-repeat fixed center 300px, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader_m02_03.png) no-repeat fixed center 780px;
}

/**20180905 ガンブレーダー追加**/
.all-container.gunblader2-m01 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m01_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m01_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m01_03.png) no-repeat fixed center 1000px;
}

.all-container.gunblader2-m02 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m02_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m02_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_gunblader2_m02_03.png) no-repeat fixed center 1000px;
}

/**20190710 剣鬼・エンチャントレス**/
.all-container.swordghost-enchantress .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_swordghost_enchantress01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_swordghost_enchantress02.png) no-repeat fixed center 300px, url(https://static.nexon.co.jp/arad03/index/bg/chara_swordghost_enchantress03.png) no-repeat fixed center 600px;
}

/**20200219 魔界大戦**/
.all-container.s7a6 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s7a6_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s7a6_02.png) no-repeat fixed center 400px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s7a6_03.png) no-repeat fixed center 800px;
}

/**20200414 レミディア・バシリカ**/
.all-container.new-world-200414 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_new_world_200414_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_new_world_200414_02.png) no-repeat fixed center 390px, url(https://static.nexon.co.jp/arad03/index/bg/chara_new_world_200414_03.png) no-repeat fixed center 780px;
}

/**20200428 2次覚醒の書パッケージ**/
.all-container.package-200428 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_2nd_awakened_package01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_2nd_awakened_package02.png) no-repeat fixed center 360px, url(https://static.nexon.co.jp/arad03/index/bg/chara_2nd_awakened_package03.png) no-repeat fixed center 720px;
}

/**20200520 帰還**/
.all-container.s8a1 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a1_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a1_02.png) no-repeat fixed center 450px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a1_03.png) no-repeat fixed center 900px;
}

/**20200617 鬼結：限界撃破**/
.all-container.s8a2 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a2_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a2_02.png) no-repeat fixed center 490px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a2_03.png) no-repeat fixed center 980px;
}

/**20200729 Season8 Act3 亀裂の兆候**/
.all-container.s8a3 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a3_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a3_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a3_03.png) no-repeat fixed center 1000px;
}

/**20200826 Season8 Act4 決戦の時間**/
.all-container.s8a4 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a4_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a4_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a4_03.png) no-repeat fixed center 1000px;
}

/**s8a5**/
.all-container.s8a5 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a5_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a5_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a5_03.png) no-repeat fixed center 1000px;
}

/**s8a6**/
.all-container.s8a6 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a6_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a6_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a6_03.png) no-repeat fixed center 1000px;
}

/**s8a7**/
.all-container.s8a7 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a7_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a7_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a7_03.png) no-repeat fixed center 1000px;
}

/**s8a8**/
.all-container.s8a8 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a8_01.png) no-repeat fixed center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a8_02.png) no-repeat fixed center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a8_03.png) no-repeat fixed center 1000px;
}

/**s8a9**/
.all-container.s8a9 .container {
  background: url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a9_01.png) no-repeat center 0, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a9_02.png) no-repeat center 500px, url(https://static.nexon.co.jp/arad03/index/bg/chara_s8a9_03.png) no-repeat center 1000px;
}

/* main **********************************/
.main {
  min-height: 1250px;
  overflow: hidden;
}

iframe.main-contents {
  width: 100%;
  height: 2042px;
  /*ローカルプレビュー用（後ほどスクリプトに変更）*/
  border: none;
  overflow-y: hidden;
}

/* visual **********************************/
.visual {
  position: relative;
  margin: 0 auto 5px;
  padding: 11px 11px 9px;
  width: 997px;
  height: 173px;
  background: url(https://static.nexon.co.jp/arad03/index/bg_visual.png) no-repeat;
  z-index: 1;
}

/* btn-gamestart */
.visual .btn-gamestart {
  float: left;
  width: 213px;
  height: 173px;
}

.visual .btn-gamestart a {
  display: block;
  padding-top: 173px;
  width: 213px;
  height: 0;
  background: url(https://static.nexon.co.jp/arad03/index/btn_gamestart_2.png) no-repeat;
  overflow: hidden;
}

.visual .btn-gamestart.login a {
  background: url(https://static.nexon.co.jp/arad03/index/btn_gamestart.png) no-repeat;
}

.visual .btn-gamestart a:hover {
  background-position: 0 -173px;
}

/* bnr-rolling */
.bnr-rolling {
  position: relative;
  float: right;
  width: 766px;
  height: 171px;
  border: solid 1px #000;
  overflow: hidden;
}

.bnr-rolling ul.bnr-img {
  position: relative;
  width: 766px;
  /*
  overflow:hidden;
  */
}

.bnr-rolling ul.bnr-img > li {
  float: left;
  min-width: 546px;
}

.bnr-rolling ul.bnr-caption {
  position: absolute;
  top: 6px;
  left: 563px;
  z-index: 11;
}

.bnr-rolling ul.bnr-caption > li {
  display: none;
}

.bnr-rolling ul.bnr-caption > li > dl {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 191px;
  overflow: hidden;
}

.bnr-rolling ul.bnr-caption > li > dl > dt.ttl {
  height: 26px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.outline {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  height: 50px;
  color: #9f9f9f;
  overflow: hidden;
  line-height: 1.4;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category {
  margin: 10px 0 0 0;
  height: 17px;
  overflow: hidden;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul {
  overflow: hidden;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li {
  float: left;
  margin-left: 10px;
  padding-top: 17px;
  width: 57px;
  height: 0;
  overflow: hidden;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li:first-child {
  margin: 0;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.avatar {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_avatar.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.limited {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_limitedtime.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.other {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_other.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.apply {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_apply.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.tieup {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_tieup.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.update {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_update.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.event {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_event.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.campaign {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_campaign.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.point {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_point.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.item {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_item.png) no-repeat;
}

.bnr-rolling ul.bnr-caption > li > dl > dd.category > ul > li.contents {
  background: url(https://static.nexon.co.jp/arad03/common/icn_category_contents.png) no-repeat;
}

.bnr-rolling .bnr-paging {
  position: absolute;
  top: 0;
  left: 546px;
  width: 220px;
  height: 171px;
  background: url(https://static.nexon.co.jp/arad03/index/bg_rollingbnr_paging.png) repeat-x;
  z-index: 10;
  overflow: hidden;
  box-sizing: border-box;
}
.bnr-rolling .bnr-paging ol {
  display: flex;
  position: absolute;
  top: 119px;
  left: 17px;
  width: 191px;
  height: 52px;
  padding: 0 0 0 3px;
  border-top: solid 1px #424242;
  box-sizing: border-box;
  flex-wrap: wrap;
  overflow: hidden;
  align-content: center;
}
.bnr-rolling .bnr-paging ol li {
  position: relative;
  width: 14px;
  height: 0;
  padding: 14px 0 0 0;
  margin: 0 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num11 {
  margin: 4px 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num12 {
  margin: 4px 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num13 {
  margin: 4px 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num14 {
  margin: 4px 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num15 {
  margin: 4px 5px 0 0;
}
.bnr-rolling .bnr-paging ol li.num10 {
  margin: 0 0 0 0;
}
.bnr-rolling .bnr-paging ol li.num15 {
  margin: 4px 0 0 0;
}
.bnr-rolling .bnr-paging ol li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://static.nexon.co.jp/arad03/index/btn_rollingnum02.png);
  white-space: nowrap;
  overflow: hidden;
  text-indent: 110%;
}

/* default */
.bnr-rolling .bnr-paging li.num01 a {
  background-position: 0 0;
}

.bnr-rolling .bnr-paging li.num02 a {
  background-position: -14px 0;
}

.bnr-rolling .bnr-paging li.num03 a {
  background-position: -28px 0;
}

.bnr-rolling .bnr-paging li.num04 a {
  background-position: -42px 0;
}

.bnr-rolling .bnr-paging li.num05 a {
  background-position: -56px 0;
}

.bnr-rolling .bnr-paging li.num06 a {
  background-position: -70px 0;
}

.bnr-rolling .bnr-paging li.num07 a {
  background-position: -84px 0;
}

.bnr-rolling .bnr-paging li.num08 a {
  background-position: -98px 0;
}

.bnr-rolling .bnr-paging li.num09 a {
  background-position: -112px 0;
}

.bnr-rolling .bnr-paging li.num10 a {
  background-position: -126px 0;
}

.bnr-rolling .bnr-paging li.num11 a {
  background-position: -140px 0;
}

.bnr-rolling .bnr-paging li.num12 a {
  background-position: -154px 0;
}

.bnr-rolling .bnr-paging li.num13 a {
  background-position: -168px 0;
}

.bnr-rolling .bnr-paging li.num14 a {
  background-position: -182px 0;
}

.bnr-rolling .bnr-paging li.num15 a {
  background-position: -196px 0;
}

/* hover/active */
.bnr-rolling .bnr-paging li.num01.active a {
  background-position: 0 -14px;
}

.bnr-rolling .bnr-paging li.num02.active a {
  background-position: -14px -14px;
}

.bnr-rolling .bnr-paging li.num03.active a {
  background-position: -28px -14px;
}

.bnr-rolling .bnr-paging li.num04.active a {
  background-position: -42px -14px;
}

.bnr-rolling .bnr-paging li.num05.active a {
  background-position: -56px -14px;
}

.bnr-rolling .bnr-paging li.num06.active a {
  background-position: -70px -14px;
}

.bnr-rolling .bnr-paging li.num07.active a {
  background-position: -84px -14px;
}

.bnr-rolling .bnr-paging li.num08.active a {
  background-position: -98px -14px;
}

.bnr-rolling .bnr-paging li.num09.active a {
  background-position: -112px -14px;
}

.bnr-rolling .bnr-paging li.num10.active a {
  background-position: -126px -14px;
}

.bnr-rolling .bnr-paging li.num11.active a {
  background-position: -140px -14px;
}

.bnr-rolling .bnr-paging li.num12.active a {
  background-position: -154px -14px;
}

.bnr-rolling .bnr-paging li.num13.active a {
  background-position: -168px -14px;
}

.bnr-rolling .bnr-paging li.num14.active a {
  background-position: -182px -14px;
}

.bnr-rolling .bnr-paging li.num15.active a {
  background-position: -196px -14px;
}

.bnr-rolling .btn-rolling-prev,
.bnr-rolling .btn-rolling-next {
  position: absolute;
  top: 64px;
  z-index: 10;
}

.bnr-rolling .btn-rolling-prev {
  left: 0;
}

.bnr-rolling .btn-rolling-next {
  left: 528px;
}

/* .bnr-sky **********************************/
.visual .bnr-sky {
  position: absolute;
  top: 2px;
  left: 1037px;
}

.visual .bnr-sky img {
  border: solid 1px #b0b0b0;
}

/* community-point **********************************/
.cp-alert {
  position: relative;
  width: 1015px;
  height: 0;
  margin: 0 auto;
  z-index: 0;
}

.cp-alert p {
  opacity: 0;
  position: absolute;
  left: 0;
  top: -196px;
  width: 230px;
  height: 110px;
  background: url(https://static.nexon.co.jp/arad03/common/img_cp.png) no-repeat;
  z-index: 0;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 110%;
  animation: anime1 5s ease 0s normal;
}

@keyframes anime1 {
  0% {
    opacity: 0;
    top: -196px;
  }
  20% {
    opacity: 1;
    top: -306px;
  }
  80% {
    opacity: 1;
    top: -306px;
  }
  100% {
    opacity: 0;
    top: -196px;
  }
}
/* main **********************************/
/* main common **********************************/
.main h2 {
  margin: 0 auto 10px;
  padding-top: 33px;
  width: 535px;
  height: 0;
  overflow: hidden;
}

.main .nexon-news h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_nexon_news.jpg) no-repeat left top;
}

.main .news h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_news.jpg) no-repeat left top;
}

.main .last-login h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_lastlogin.jpg) no-repeat left top;
}

.main .event-list h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_event.jpg) no-repeat left top;
}

.main .magazine h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_magazine.jpg) no-repeat left top;
}

.main .community h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_community.jpg) no-repeat left top;
}

.main .library h2 {
  background: url(https://static.nexon.co.jp/arad03/index/sttl_library.jpg) no-repeat left top;
}

/* more */
.main .btn-more {
  position: relative;
  height: 40px;
  border-top: solid 1px #a09984;
}

.main .btn-more a {
  position: absolute;
  top: -1px;
  right: 0;
  display: block;
  padding-top: 20px;
  width: 63px;
  height: 0;
  background: url(https://static.nexon.co.jp/arad03/common/btn_more_main.png) no-repeat;
  overflow: hidden;
}

.main .btn-more a:hover {
  background-position: 0 -20px;
}

/* main news **********************************/
.main .news {
  position: relative;
}

/* tab */
.main .news h3 {
  position: absolute;
  top: 43px;
  padding-top: 30px;
  width: 107px;
  height: 0;
  cursor: pointer;
  background: url(https://static.nexon.co.jp/arad03/index/tab_news.png) no-repeat;
  overflow: hidden;
}

/* tab default */
.main .news section.new h3 {
  left: 0;
  background-position: 0 0;
}

.main .news section.notice h3 {
  left: 107px;
  background-position: -107px 0;
}

.main .news section.event h3 {
  left: 214px;
  background-position: -214px 0;
}

.main .news section.maintenance h3 {
  left: 321px;
  background-position: -321px 0;
}

.main .news section.update h3 {
  left: 428px;
  background-position: -428px 0;
}

/* tab hover */
.main .news section.new h3:hover {
  background-position: 0 -30px;
}

.main .news section.notice h3:hover {
  background-position: -107px -30px;
}

.main .news section.event h3:hover {
  background-position: -214px -30px;
}

.main .news section.maintenance h3:hover {
  background-position: -321px -30px;
}

.main .news section.update h3:hover {
  background-position: -428px -30px;
}

/* tab active */
.main .news section.new.active h3 {
  background-position: 0 -60px;
}

.main .news section.notice.active h3 {
  background-position: -107px -60px;
}

.main .news section.event.active h3 {
  background-position: -214px -60px;
}

.main .news section.maintenance.active h3 {
  background-position: -321px -60px;
}

.main .news section.update.active h3 {
  background-position: -428px -60px;
}

/* list */
.main .news ul {
  display: none;
  margin: 0 auto;
  padding-top: 37px;
  width: 535px;
  height: 367px;
  /*294px*/
}

.main .news li {
  padding: 2px 10px 2px 79px;
  white-space: nowrap;
  border-top: solid 1px #e1ded4;
  background: no-repeat 10px center;
}

.main .news li:first-child {
  margin: 0 0 1px;
  padding: 0 10px 2px 79px;
  border-top: none;
}

.main .news li:after {
  content: "";
  display: block;
  clear: both;
}

.main .news li a {
  display: block;
  float: left;
  max-width: 370px;
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
}

.main .news li.nexon a {
  color: #003461;
  font-weight: bold;
}

.main .news li.new a {
  padding-right: 18px;
  background: url(https://static.nexon.co.jp/arad03/common/icn_new.png) no-repeat right center;
}

.main .news li.important a {
  font-weight: bold;
}

.main .news li.important2 a {
  font-weight: bold;
  color: #8a1919;
}

.main .news li span.category {
  position: absolute;
  left: -9999px;
}

.main .news li span.date {
  display: block;
  float: right;
  color: #7b7b7b;
  font-size: 10px;
  text-align: right;
}

/* icon */
.main .news li.notice {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_notice.gif);
}

.main .news li.event {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_event.gif);
}

.main .news li.maintenance {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_maintenance.gif);
}

.main .news li.update {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_update.gif);
}

.main .news li.magazine {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_magazine.gif);
}

.main .news li.nexon {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_nexon.png);
}

.main .news li.fixboard,
.main .news li.malfunction {
  background-image: url(https://static.nexon.co.jp/arad03/news/icn_malfunction.gif);
}

/* display */
.main .news .active ul {
  display: block;
}

.main .news .btn-more {
  display: none;
}

.main .news .active .btn-more {
  display: block;
}

/*nexon news*/
.main .nexon-news ul {
  margin: 0 auto;
  padding-bottom: 7px;
  width: 535px;
}

.main .nexon-news li {
  padding: 2px 10px 2px 10px;
  white-space: nowrap;
  border-top: solid 1px #e1ded4;
}

.main .nexon-news li:first-child {
  border-top: none;
}

.main .nexon-news li:after {
  content: "";
  display: block;
  clear: both;
}

.main .nexon-news li a {
  display: block;
  float: left;
  max-width: 457px;
  overflow: hidden;
  color: #003461;
}

.main .nexon-news li.important a {
  font-weight: bold;
}

.main .nexon-news li span.date {
  display: block;
  float: right;
  color: #7b7b7b;
  font-size: 10px;
  text-align: right;
}

/* main last-login **********************************/
.main .last-login .bnr {
  width: 515px;
  margin: 0 auto 5px;
}

.main .last-login .bnr img {
  width: 515px;
  height: auto;
}

.main .last-login .bottom {
  display: flex;
  justify-content: space-between;
  padding: 0 10px 10px;
}

.main .last-login .check input {
  position: relative;
  top: -2px;
  margin: 0 5px 0 0;
}

/* main special-bnr **********************************/
.main .special-bnr {
  width: 515px;
  margin: 0 auto 10px;
}

.main .special-bnr img {
  width: 515px;
  height: auto;
}

/* main event **********************************/
.main .event-list ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: 10px;
  background: url(https://static.nexon.co.jp/arad03/index/bg_event_area02.png) repeat-y;
}

.main .event-list ul li {
  margin: 0 12px 12px 0;
}

.main .event-list ul li:nth-child(4n) {
  margin-right: 0;
}

/* main magazine **********************************/
.main .magazine h2 {
  margin-bottom: 0;
}

.main .magazine ul {
  margin: 0 auto;
  width: 535px;
}

.main .magazine li {
  padding: 0 10px;
  width: 515px;
  min-height: 110px;
  border-top: solid 1px #e1ded4;
  overflow: hidden;
}

.main .magazine li:first-child {
  border: none;
}

.main .magazine dl {
  position: relative;
  min-height: 110px;
  overflow: hidden;
}

.main .magazine dt,
.main .magazine dd {
  position: absolute;
}

.main .magazine dt.title {
  top: 7px;
  left: 170px;
  color: #292929;
  font-size: 14px;
  font-weight: bold;
}

.main .magazine dt.new {
  padding-right: 18px;
  background: url(https://static.nexon.co.jp/arad03/common/icn_new.png) no-repeat right center;
}

.main .magazine dd.txt {
  top: 25px;
  left: 170px;
  max-height: 55px;
  color: #7b7b7b;
  overflow: hidden;
}

.main .magazine dd.thumb {
  top: 10px;
  left: 0;
}

.main .magazine dd.date {
  top: 88px;
  left: 170px;
  color: #7b7b7b;
  font-size: 10px;
}

.main .magazine dd a {
  color: #7b7b7b;
}

.main .magazine dd img {
  border: solid 1px #b0b0b0;
}

/* main community **********************************/
.main .community {
  position: relative;
}

/* tab */
.main .community h3 {
  position: absolute;
  top: 43px;
  padding-top: 30px;
  width: 133px;
  height: 0;
  cursor: pointer;
  background: url(https://static.nexon.co.jp/arad03/index/tab_community.jpg) no-repeat;
  overflow: hidden;
}

/* tab default */
.main .community section.free h3 {
  left: 0;
  width: 134px;
  background-position: 0 0;
}

.main .community section.question h3 {
  left: 134px;
  background-position: -267px 0;
}

.main .community section.trade h3 {
  left: 267px;
  background-position: -134px 0;
}

.main .community section.guild h3 {
  left: 400px;
  width: 135px;
  background-position: -400px 0;
}

/* tab hover */
.main .community section.free h3:hover {
  background-position: 0 -30px;
}

.main .community section.question h3:hover {
  background-position: -267px -30px;
}

.main .community section.trade h3:hover {
  background-position: -134px -30px;
}

.main .community section.guild h3:hover {
  background-position: -400px -30px;
}

/* tab active */
.main .community section.free.active h3 {
  background-position: 0 -60px;
}

.main .community section.question.active h3 {
  background-position: -267px -60px;
}

.main .community section.trade.active h3 {
  background-position: -134px -60px;
}

.main .community section.guild.active h3 {
  background-position: -400px -60px;
}

/* list */
.main .community ul {
  display: none;
  margin: 0 auto 6px;
  padding-top: 37px;
  width: 535px;
}

.main .community li {
  padding: 2px 10px 2px 10px;
  /*padding:2px 10px 2px 23px;*/
  white-space: nowrap;
  border-top: solid 1px #e1ded4;
  /*background:url(https://static.nexon.co.jp/arad03/common/icn_list.gif) no-repeat 10px center;*/
}

.main .community li:first-child {
  padding: 0 10px 2px 10px;
  /*padding:0 10px 2px 23px;*/
  border-top: none;
}

.main .community li:after {
  content: "";
  display: block;
  clear: both;
}

.main .community li a {
  display: block;
  float: left;
  margin-right: 8px;
  max-width: 375px;
  overflow: hidden;
}

.main .community li .res {
  display: block;
  float: left;
  color: #8a1919;
  font-weight: bold;
  text-decoration: none;
}

.main .community li .player {
  display: block;
  float: right;
  width: 90px;
  color: #727272;
}

.main .community li img {
  margin-right: 5px;
  vertical-align: middle;
}

/* display */
.main .community .active ul {
  display: block;
}

.main .community .btn-more {
  display: none;
}

.main .community .active .btn-more {
  display: block;
}

/* main library **********************************/
.main .library {
  border-bottom: solid 1px #a09984;
  overflow: hidden;
}

.main .library h3 {
  margin-bottom: 10px;
  padding-top: 21px;
  height: 0;
  border-bottom: solid 1px #78756b;
  overflow: hidden;
}

.main .library section.wallpaper h3 {
  background: url(https://static.nexon.co.jp/arad03/index/cap_wallpaper.png) no-repeat;
}

.main .library section.comic h3 {
  background: url(https://static.nexon.co.jp/arad03/index/cap_comic.png) no-repeat;
}

.main .library section.movie h3 {
  background: url(https://static.nexon.co.jp/arad03/index/cap_movie.png) no-repeat;
}

.main .library section.screenshot h3 {
  background: url(https://static.nexon.co.jp/arad03/index/cap_screenshot.png) no-repeat;
}

.main .library section > div {
  float: left;
  padding: 0 10px;
  width: 158px;
  overflow: hidden;
}

.main .library img {
  margin-bottom: 5px;
  border: solid 1px #b0b0b0;
}

/* wallpaper/comic/movie */
.main .library section.wallpaper ul,
.main .library section.comic ul,
.main .library section.movie ul {
  padding-bottom: 7px;
  width: 158px;
  min-height: 188px;
  overflow: hidden;
}

.main .library section ul img {
  margin-bottom: 6px;
}

.main .library section dl {
  margin-bottom: 6px;
  padding-bottom: 7px;
  border-bottom: solid 1px #e1ded4;
}

.main .library section dd {
  white-space: nowrap;
  height: 19px;
}

.main .library section dd a {
  padding: 1px 18px 1px 0;
  max-width: 139px;
  font-weight: bold;
  background: url(https://static.nexon.co.jp/arad03/common/icn_new.png) no-repeat right center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.main .library section li {
  white-space: nowrap;
  vertical-align: top;
}

.main .library section li:first-child {
  padding: 0;
  background: none;
  overflow: hidden;
}

.main .library .wallpaper li:not(:first-child),
.main .library .comic li:not(:first-child),
.main .library .movie li:not(:first-child) {
  height: 19px;
}

.main .library .wallpaper li:not(:first-child) a,
.main .library .comic li:not(:first-child) a,
.main .library .movie li:not(:first-child) a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 139px;
}

/* screenshot */
.main .library section.screenshot h3 {
  width: 515px;
}

.main .library section.screenshot > div {
  padding: 0 5px 13px 10px;
  width: 520px;
}

.main .library section.screenshot ul {
  padding-bottom: 0;
  width: 520px;
  overflow: hidden;
}

.main .library section.screenshot li {
  float: left;
  padding: 0 5px 0 0;
  background: none;
}
